[Desktop Entry]
Encoding=UTF-8
Comment=A window information utility for X
Exec=wininfo
Name=X Window Information
GenericName=X Debugging Tool
Terminal=false
Type=Application
Categories=Application;Development;
